Subject: Pine of FreeBSD 2.0?

From: [email-masked] (Eric Beaudoin)
Date: Fri, 09 Dec 1994 18:58:38 -0500

Hi, is there anybody who compiled the pine package on a FreeBSD 2.0
system? I tried "BUILD bsd" but that doesn't work on my system. I'm not
very mush of a unix programmer so looking trough the .c and .h will take
me a lot of time. I'd appriciate any kind of help I can get. In
particular, someboddy sending me files that would make pine compile on
FreeBSD 2.0 would make me very very happy :-).

Thanks

P.S. Once I have the solution, I will post it here for other souls in need
of help (is-there a pine FAQ?).

 ----------------------------------------
|Eric Beaudoin       [email-masked]| Artiste demande :
|DMR Quebec Inc.     877-3301            |
 ----------------------------------------  J'aurais besoin d'un petit dessin
|     Mes opignions sont miennes et      | ASCII d'un informaticien avec les
|       peuvent devenir les votres.      | yeux poches...